XMLWordPrintable

    Details

    • Type: Incident report
    • Status: Closed
    • Priority: Major
    • Resolution: Won't fix
    • Affects Version/s: 1.8.2
    • Fix Version/s: 1.8.3
    • Component/s: Frontend (F)
    • Labels:
      None
    • Environment:
      red hat 5.1, mysql

      Description

      i have several zabbix servers running. on my two latest installations exporting templates/hosts fails. the preview works fine, the actual export has 0 bytes.

      http-error.log shows:
      [Thu Jul 29 13:31:00 2010] [error] [client xxxxx] PHP Fatal error: require_once() [<a href='function.require'>function.require</a>]: Failed opening required 'include/classes/class.domdocument.php' (include_path='.:/usr/share/pear:/usr/share/php') in /var/www/html/zabbix/include/config.inc.php on line 62, referer: http://xxxxxx/zabbix/export.php?sid=e0ff5339e229baad

      the gui files are absolutely identical between the working and non-working versions (md5sum checked) - just it seems the conditions leading to the require_once() are not met on the other (working) systems

        Attachments

          Activity

            People

            Assignee:
            Unassigned Unassigned
            Reporter:
            svenw svenw
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: